@charset "utf-8";
/* CSS Document */
body {
	background-color: #bdbdbd;
}

.main {
	margin-top: 20px;
}

a:link,
a:visited,
a:focus,
a:hover,
a:active {
	color: #FFF;
	text-decoration: underline;
}

a:focus,
a:hover {
	text-decoration: none;
}

.main .logo {
	padding: 10px;
}

.main .logo p {
	padding-top: 10px;
}

.main>.row>div[class^="col"] {
	background-color: #ffffff;
}

.main .well {
	background-color: rgba(0, 103, 160, 0.6);
}

label,
h1,
small,
.main .well p {
	color: #FFF;
}

.main .well,
.main .well input {
	border-color: rgb(0, 52, 109);
}

input:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,255,255,.9);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,255,255,.9);
}

label.error {
	color: #f00;
}

label small {
    font-size: 80%;
}

.placeholder { color: #d0d0d0; }